BODY {
	margin-top:     40;
	margin-left:    150;
	margin-right:   150;
	margin-bottom:  0;
	padding-top:    0;
	padding-left:   0;
	padding-right:  0;
	padding-bottom: 0;
	border-top:     0;
	border-left:    0;
	border-bottom:  0;
	border-right:   0;
	width:          auto;
}

P, TD, BODY {
	color:         #333333;
	font-family:   Arial, Verdana, Times New Roman;
	font-size:     14px;
}

A:link {
	color:                  #001caa;
	text-decoration:	none;
}

A:visited {
	color:                  #001caa;
	text-decoration:	none;
}

A:hover {
	color:                  #001caa;
	text-decoration:	underline;
}

H1 {
	font-family:   Times New Roman;
        margin:        0;
	font-size:     44pt;
	font-weight:   normal;
}

H2 {
	font-size:     18px;
	font-weight:   normal;
}
